### Method

# Adw Dialog set_follows_content_size

since: 1.5

#### Declaration [src]

    void
    adw_dialog_set_follows_content_size (
      AdwDialog* self,
      gboolean follows_content_size
    )

#### Description [src]

Sets whether to size content of `self` automatically.

If set to `TRUE`, always use the content’s natural size instead of `AdwDialog:content-width` and `AdwDialog:content-height`. If the content resizes, the dialog will immediately resize as well.

See also: `GtkWindow:resizable`

Available since: 1.5

Sets property | `Adw.Dialog:follows-content-size`

#### Parameters

`follows_content_size`

  Type: `gboolean`

  Whether to size content automatically.